Bug 604458 - rfe - add disk i/o to gnome-system-monitor
rfe - add disk i/o to gnome-system-monitor
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gnome-system-monitor (Show other bugs)
13
All Linux
low Severity medium
: ---
: ---
Assigned To: Søren Sandmann Pedersen
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-06-15 19:23 EDT by Marc Sauton
Modified: 2014-06-18 05:12 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-06-27 14:20:08 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Marc Sauton 2010-06-15 19:23:53 EDT
Description of problem:

rfe - add disk i/o to gnome-system-monitor
under the tab "Resources", there are cpu, memory and swap, network, but I am missing the disk i/o's.
Disk usage is not just what I usually look for, for disks devices.
May be from iostat/sysstat, dstat, libstatgrab?


Version-Release number of selected component (if applicable):
gnome-system-monitor-2.28.1-1.fc13.x86_64
Linux localhost.localdomain 2.6.33.5-112.fc13.x86_64 #1 SMP Thu May 27 02:28:31 UTC 2010 x86_64 x86_64 x86_64 GNU/Linux


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Joel Uckelman 2011-02-28 11:19:11 EST
Still missing in F14.
Comment 2 Joel Uckelman 2011-06-01 16:21:01 EDT
Still missing in F15.
Comment 3 Bug Zapper 2011-06-02 06:40:52 EDT
This message is a reminder that Fedora 13 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 13.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '13'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 13's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 13 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 4 Joel Uckelman 2011-06-02 06:49:41 EDT
Please keep this bug open and change the version to F15.
Comment 5 Bug Zapper 2011-06-27 14:20:08 EDT
Fedora 13 changed to end-of-life (EOL) status on 2011-06-25. Fedora 13 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.
Comment 6 Joel Uckelman 2011-06-27 17:32:19 EDT
Please reopen this bug. The enhancement still does not exist in Fedora 15.

Note You need to log in before you can comment on or make changes to this bug.